.title {
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 32px;
	text-align: center;
}

.title::before,
.title::after {
	content: '';
	width: 3px;
	height: 40px;
	background-color: #92c17b;
}

.title::before {
	margin-right: 30px;
	transform: rotate(-35deg)
}
.title::after {
	margin-left: 30px;
	transform: rotate(35deg)

}

h2.box {
	background:#e8f3e4; /*背景色の指定*/
	border-left:#92c17b 5px solid; /*左の境界線の指定*/
	padding:10px;
}

h2.box p {
	margin:0;
	padding:0;
}

p.line{
 	border-bottom: 2px solid #92c17b;
}

.gyoushisearch {
	text-align: center;
	margin:auto;
	padding: 10px 20px 10px 0px;
	width:fit-content;
	float: center;
}

label {
	display: inline-block;
	width: 600px;
	vertical-align: top;
}

.italic {
	font-style: italic;
	font-family:'Yu Gothic UI';
}

